| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
mask_list.hpp File Reference
API

here lies a mask that selects files present in a given listThe mask_list classes defined here is to be used for filtering files in the libdar API calls. More...

`#include "../my_config.h"`
`#include "mask.hpp"`
`#include <string>`

Go to the source code of this file.

## Classes
class | libdar::mask_list

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

here lies a mask that selects files present in a given list

The mask_list classes defined here is to be used for filtering files in the libdar API calls.

Definition in file mask_list.hpp.